
body {
    margin: 0px auto;
    padding-top: 40px;
    background: url(../img/bg.gif) repeat-x;
    
    color: #999999;
    font-size: 11px;
	font-family: Georgia, Times New Roman Times, Serif;	
}


.listEntry {
	margin-bottom: 10px;
}

/* Hyperlinks */
a:link     {text-decoration:none; color:#3D6F92;}
a:visited  {text-decoration:none; color:#3D6F92;}
a:hover    {text-decoration:underline; color:#3D6F92;}
a:active   {text-decoration:underline; color:#3D6F92;}

.articleText { 
	margin-bottom: 3px;
	text-align: justify;
}

.articleCode {
	margin-bottom: 3px;
	font-family: Georgia, Times New Roman Times, Serif;	
	font-size: 12px;
}

p {margin: 0 0 15px 0;}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, Times New Roman Times, Serif;	
}

h1 {
    color:#3D6F92;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 15px 0;
}

h2, h3, h4 {
    color:#3D6F92;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 7px 0;
}

h4 {
    font-size: 11px;
}

.articleSummary {
	font-family: Georgia, Times New Roman Times, Serif;	
	font-size: 11px;
	color: #000000;
	line-height: 135%;
}

.nav_table, .nav_table a, .nav_table a:link, .nav_table a:active, .nav_table a:visited, .nav_table a:hover {
	font-family: Georgia, Times New Roman Times, Serif;	
	font-size: 10px;
	color: #4A5966;
	font-weight: normal;
	text-decoration: none;
}
.nav_table a:hover {
	text-decoration: underline;
}

.nav_table_active, .nav_table_active a, .nav_table_active a:link, .nav_table_active a:active, .nav_table_active a:visited, .nav_table_active a:hover {
	font-family: Georgia, Times New Roman Times, Serif;	
	font-size: 10px;
	color: #4A5966;
	font-weight: bold;
	text-decoration: none;
}

.articleList_toptext {
	font-family: Georgia, Times New Roman Times, Serif;	
	font-size: 10px;
}

.articleList_listhead {
	font-family: Georgia, Times New Roman Times, Serif;
	font-size: 11px;
	font-weight: bold;
}


/* CSS for the top level list */
ul.list_top, ul.list_level {
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #5E747F;
}
ul.list_top li, ul.list_level li {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 0;
}
ul.list_top li a, ul.list_level li a {
	padding: 3px 0.5em;
	margin: 0px;
	border: 1px solid #778;
	border-bottom: none;
	background: #D7DEE5;
	text-decoration: none;
}
ul.list_top li a:link, ul.list_level li a:link { color: #5E747F; }
ul.list_top li a:visited, ul.list_level li a:visited { color: #5E747F; }
ul.list_top li a:hover, ul.list_level li a:hover {
	color: Black;
	background: #92A1AF;;
	border-color: #227;
}
ul.list_top li.active a, ul.list_level li.active a {
	background: white;
	border-bottom: 1px solid white;
}



/** 
 * Sample CSS for DIV pagelayout 
 */
#container {
    margin: auto;
    width: 940px;
    display: inline-block;
}
	
#container:after {
	height: 0;
	clear: both;
	content: ".";
	display: block;
	line-height: 0;
	visibility: hidden;
	}

html[xmlns] #container{
	display: block;
	}

* html #container {
	height: 1%;
	}
    
    
#main {
    float: left;
    width: 740px;
}
    
#commercial {
    float: right;
    width: 185px;
    display: inline;
    margin: 138px 0 0 0;
    padding: 5px;
    border: 1px solid #999999;
}



#header {
    float: left;
    width: 100%;
    height: 60px;
}

    #logo {
        float: left;
        width: 388px;
        height: 56px;
        background-image: url(../img/logo2.png);
    }
    
        a.logo {
            width: 100%;
            height: 100%;
            display: block;
            cursor: pointer;
        }
        
    #headernav {
        float: right;
        font-size: 12px;
        display: inline;
        margin: 40px 20px 0 0;
    }
    
    #headernav a:link     {text-decoration:none; color:#999999;}
    #headernav a:visited  {text-decoration:none; color:#999999;}
    #headernav a:hover    {text-decoration:none; color:#3D6F92;}
    #headernav a:active   {text-decoration:none; color:#3D6F92;}
    
    
#navigation {
    float: left;
    width: 100%;
    height: 53px;
    display: inline;
    margin: 10px 0 0 0;
    background-image: url(../img/navigation.gif);
}


#picture {
    float: left;
    width: 740px;
    height: 310px;
    display: inline;
    margin: 15px 0 0 0;
}


#mainblock {
    float: left;
    width: 100%;
    display: inline;
    margin: 15px 0 0 0;
}

    #content_full {
        float: left;
        width: 690px;
        display: inline;
        line-height: 16px;
        margin: 25px 0 0 25px;
    }
    
    #content_left {
        float: left;
        width: 420px;
        display: inline;
        line-height: 16px;
        margin: 25px 0 0 25px;
    }
    
    #content_right {
        float: right;
        width: 220px;
        padding: 15px;
        line-height: 16px;
        margin: 10px 0 0 0;
        border: 1px solid #E0E0E0;
    }


#footer {
    width: 100%;
    height: 35px;
    font-size: 12px;
    padding-top: 25px;
    margin: 30px 0 0 0;
    background: url(../img/footer.gif);
}

    #footer_text {
        margin: auto;
        width: 740px;
    }



.imgDIVinTextLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 0;
}
.imgDIVinTextRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0;
} 
.imgDIVtopLeft { 
	margin:8px 10px 5px 20px; 
	padding:0px; 
	border:0; 
} 
.imgDIVtopCenter { 
	margin:8px -50% 5px -50%; 
	padding:0px; 
	border:0; 
}

.imgDIVblockImgLeft { 
	margin-right: 10px;
}
.imgDIVblockImgRight {
	margin-left: 10px; 
} 

.phpwcmsImgListRight {
	text-align: right;
	margin: 0;
	padding: 0;
}
.phpwcmsImgListLeft {
	text-align: right;
	margin: 0;
	padding: 0;
}


.phpwcmsSearchResult {
	margin: 15px 0 15px 0;
}
.phpwcmsSearchResult h3 {
	margin: 10px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
}
.phpwcmsSearchResult p {
	margin: 0;
}
.phpwcmsSearchResult em.highlight, em.highlight {
	background-color: #FFFF00;
	font-style:inherit;
}

.phpwcmsArticleListEntry {
	clear: both;
}
.phpwcmsArticleListImage {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 3px;
}
.phpwcmsArticleListImageCaption {
	padding-top: 5px;
}

div.cpPagination {
	margin: 10px 0 10px 0;
	text-align: right;
}
a.cpPaginate, a.cpPaginateActive, a.cpPaginationPrev, a.cpPaginationNext {
	padding: 0px 3px 1px 3px;
	background-color: #FFFFFF;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #CBCBCB;
}
a.cpPaginateActive {
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px inset #CBCBCB;
}

a.cpPaginationPrev:hover, a.cpPaginationNext:hover, a.cpPaginate:hover {
	background-color: #DDDDDD;
	color: #666666;
	border: 1px inset #CBCBCB;
}


td.imagelisttd {
    padding-bottom: 10px;
}

